
	body { font-size: 105%; line-height:120%; }
	.column, 
	.right { float:none; width:100%; } 



body {
    color: #222;            /* Foreground color used for text */
    font-family: Helvetica; 
    font-style: normal;
    font-size: 14px;
    margin: 0;              /* Amount of negative space around the outside of the body */
    padding: 0;             /* Amount of negative space around the inside of the body */
    width: 100%;
}

#journees,
#header { display: none; }

#mobile_header {
	display:block;
}

#mobile_header h1 {
    margin: 0;
    padding: 0;
}
#mobile_header .inner {
    display: block;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#eee), to(#fff));
	padding: 15px 5px;
	padding-bottom: 20px;
}
#mobile_header .inner a {
    border: none;
    color: yellowgreen;
    font-size: 15px;
    font-weight: normal;
    text-align: right;
    text-decoration: none;
    margin-right: 4px;
    
	text-shadow: 1px 1px 2px white, -1px -1px 1px #ccc;
    /*-webkit-text-stroke: 1px yellowgreen;*/
}
#mobile_header .inner h1 a strong {
	color: #777;
}
#mobile_header .inner h1 a img {
	-webkit-box-shadow: 1px 1px 3px white, -1px -1px 1px #ccc;
	margin-left: 4px;
}

div.accordion {
	width: 95%;
	margin: auto;
}
#accordion {
    list-style: none;
    margin: 0px;
    padding: 0;
    -moz-border-radius: 0;
	border-radius: 0;
}

#accordion .accordion-toggle {
    background-color: #F1F1F1;
    border-top:1px solid #ccc;
    color: #222222;
    display: block;
    font-size: 17px;
    font-weight: bold;
    letter-spacing:1px;
    margin-bottom: -1px;
    padding: 12px 5px 12px 45px;
    text-decoration: none;
    background-position: -22px  -25px;
	text-shadow: 0px 1px 0px #fff;
}

#accordion {padding:0; margin:0;}


/* SUBTITLES */

#accordion .accordion-content .accordion-toggle {
	font-weight: normal;
	background-color: #f7f7f7;
	text-shadow: 0px 1px 0px #fff;
	letter-spacing:0px;
	background-position: 22px 12px;
	padding-left: 45px;
	color: #777;
	margin:0 -15px;
}
#accordion .accordion-content .accordion-toggle-active {
	background-color: #eee;
	color: #333;
}

div.subaccordion-content{
	float:none;
	margin:0;
	padding:15px;
	/*background-color:#f7f7f7;*/
}

.last{
/*	border-bottom:0;	*/
	margin-bottom: 0px !important;
	}





#footer {
	padding: 10px;
	width: 95%;
	font-size: 12px;
}

#footer img { height:28px; width:auto; margin:0; padding: 0; }

.logo_commerce,
.logo_metiers,
.logo_government {
	margin-right: 15px;
}
.logo_commerce {
	margin-top: 3px;
}
.logo_government {
	margin-top: 7px;
	margin-right: 0;
}




.header-banner-right { display:none; }


